/* -------------------------------------------------------------- 

   typography.css
   * Sets up some sensible default typography.
   
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; height:100%; }
body { 
  font-size: 75%;
  color: #fff; 
  background: #fff;
  font-family: "Helvetica Neue",  Helvetica, sans-serif;
 background:#2e1332 url(images/panel.jpg) no-repeat center top;
 height:100%;
 padding-top:50px;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #FFF; }

h1 { font-size: 30px; line-height: 1; margin-bottom: 4px; }
h2 { font-size: 24px; margin-bottom: 4px; color:#FFF}
h3 { font-size: 18px; line-height: 1; margin-bottom: 4px; }
h4 { font-size: 15px; line-height: 1.25; margin-bottom: 4px; }
h5 { font-size: 12px; font-weight: bold; margin-bottom:4px; }
h6 { font-size: 10px; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

h2 a {

text-decoration:none;
color:#fff;
}


h2 a:hover {

color:#ffcc33;
}

/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a    			  { color: #ffcc33; text-decoration: none;}
a:hover           { color: #fff; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #000; border-bottom:dotted 1px #fff; }
tr.odd td  { background: #000; border-bottom:dotted 1px #fff; }

tfoot       { font-style: italic; }
caption     { background: #000; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

/* -------------------------------------------------------------- 
  
   reset.css
   * Resets default browser CSS.
   
-------------------------------------------------------------- */


body { 
  line-height: 1.5; 

}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* -------------------------------------------------------------- 
   
   ie.css
   
   Contains every hack for Internet Explorer,
   so that our core files stay sweet and nimble.
   
-------------------------------------------------------------- */

/* Make sure the layout is centered in IE5 */
.container { text-align: left; }


/* Fixes IE margin bugs */
* html .column, * html div.span-1, * html div.span-2, 
* html div.span-3, * html div.span-4, * html div.span-5, 
* html div.span-6, * html div.span-7, * html div.span-8, 
* html div.span-9, * html div.span-10, * html div.span-11, 
* html div.span-12, * html div.span-13, * html div.span-14, 
* html div.span-15, * html div.span-16, * html div.span-17, 
* html div.span-18, * html div.span-19, * html div.span-20, 
* html div.span-21, * html div.span-22, * html div.span-23, 
* html div.span-24 { display:inline; overflow-x: hidden; }


/* Elements
-------------------------------------------------------------- */

/* Fixes incorrect styling of legend in IE6. */
* html legend { margin:0px -8px 16px 0; padding:0; }

/* Fixes incorrect placement of ol numbers in IE6/7. */
ol { margin-left:2em; }

/* Fixes wrong line-height on sup/sub in IE. */
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }

/* Fixes IE7 missing wrapping of code elements. */
html>body p code { *white-space: normal; } 

/* IE 6&7 has problems with setting proper <hr> margins. */
hr  { margin:-8px auto 11px; }

/* Explicitly set interpolation, allowing dynamically resized images to not look horrible */
img { -ms-interpolation-mode:bicubic; } 

/* Clearing 
-------------------------------------------------------------- */

/* Makes clearfix actually work in IE */ 
.clearfix { display:inline-block; }
* html .clearfix,
* html .container { height:1%; }


/* Forms 
-------------------------------------------------------------- */

/* Fixes padding on fieldset */
fieldset { padding-top:0; }

/* Makes classic textareas in IE 6 resemble other browsers */
textarea { overflow:auto; }

/* Fixes rule that IE 6 ignores */
input.text, input.title, textarea { background-color:#fff; border:1px solid #bbb; }
input.text:focus, input.title:focus { border-color:#666; }
input.text, input.title, textarea, select { margin:0.5em 0; }
input.checkbox, input.radio { position:relative; top:.25em; }

/* Fixes alignment of inline form elements */ 
form.inline div, form.inline p { vertical-align:middle; }
form.inline label { position:relative;top:-0.25em; }
form.inline input.checkbox, form.inline input.radio,
form.inline input.button, form.inline button { 
  margin:0.5em 0; 
}
button, input.button { position:relative;top:0.25em; }

* {
  margin:0;
  padding:0;
  font-family:helvetica;
  font-size:100%;
}

/* Classes
-------------------------------------------------------------- */
.clear {
  clear:both;
}

 

#container { 
  width:950px;
  margin:0 auto;
  margin-top:1px;
  background:#2e1332 url(images/gradient1.jpg) repeat-x;
  
}
.container2 {
  width:960px;
  margin:0 auto;
  padding-top:3px;
  background:  url(images/gradient1.jpg) repeat-x;
}




.poll .vote-form {
  text-align:right;
}

.slogan {
  width:400px;
  float:left;
  color:#88898d;
  font-size:10px;
}

.tabs li, .tabs2 li {
  display:inline;
  font-size:12px;

}
.tabs li a, .tabs2 li a {
color:#fff;
text-decoration:none;
  background:#af5032;
  padding:3px 8px 1px 8px;


}

.tabs li a:hover, .tabs2 li a:hover {
color:#000;
text-decoration:none;
background:#ffcc33;

}

.legal {
color:#777;
font-size:91%;
width:780px;
padding-top:40px;
margin-left:5px;
text-align:justify;
}
#legal2 {
float:right;
margin-top:-10px;
}
.node {
color:#fff;
}

.block {
padding:13px 13px 0px 13px;
}

#leftside .block {
padding:0px;
}
#leftside2 .block {
padding:0px;
}
/* Elements
-------------------------------------------------------------- */
.top_container {
  width:960px;
  margin:0 auto;
}

#header {
  width:950px;
  height:183px;
    margin-left: auto;
	margin-right: auto;
	margin-top:10px;
    background: url(images/masthead.jpg) no-repeat left top;
     filter:alpha(opacity=75);
        -moz-opacity:0.75;
        -khtml-opacity: 0.75;
        opacity: 0.75;

}

span#site-name {
  color:#0083B2;
  font-size:35px;
}

#top_right {
float:left;
width:600px;
padding-top:15px;
margin-left:10px;
height:20px;

}

#add {
float:right;
height:180px;
width:294px;
margin-right:-5px;

}

.logo a {
  text-decoration:none;
}

.admin a {
  color:#FFDE00;
}

.logo {
  width:630px;
  height:154px;
  padding-left:0px;
  padding-top:0px;

}

table {
}

/* Special Blocks
-------------------------------------------------------------- */





#top_left {
float:left;
width:600px;
margin-top:-10px;
height:20px;
}



#top_right a , #top_right a.active{
  text-decoration:none;
  color:#fff;
  font-weight:bold;
}

#top_right a:hover {
color:#ffcc33;
}


#right {
  width:290px;
  float:right;
  margin-right:3px;
  background:  url(images/gradient1.jpg) repeat-x;
 filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}


/* Content/Body
-------------------------------------------------------------- */

#content {
position:relative;
  float:left;
  display:block;
  width:624px;
  margin-left:3px;
	padding-top:12px;
	padding-left:10px;
	padding-bottom:6px;
	padding-right:15px;

}




#footer {
  clear:both;
  margin-top:5px;
  margin-bottom:25px;
  width:926px;
  height:120px;
  padding-top:7px;
  margin-left:10px;
  border-top:1px solid #333;
  background:url(images/ucb_seal.png) no-repeat 100% 100%;


}

#footer a {
color:#fff;
}

#footer ul {
  width:100%;
  float:left;
}

#footer ul li {
  display:inline;
}

#footer a {
  font-size:10px;
  color:#9A9B9D;
  text-decoration:none;
}



#block-user-0 {
  height:25px;
}

#login {

}

#block-user-0 ul {
  display:none;
}

/* Navigation
-------------------------------------------------------------- */

#pizza {

background:#ff0000;
height:50px;
  min-width:100%;

}
#nav {
  position:relative;
  background:#2793BA none repeat scroll 0 0;
  height:50px;
  min-width:100%;
  max-width:1244px;
  margin-bottom:2px;
}


.nav {
display:block;
float:left;
font-size:15px;
font-weight:bold;
line-height:25px;
padding-left:7px;
position:absolute;
top:188px;
}

.nav a {
  color:#FFFFFF;
  display:block;
  float:left;
  font-family:helvetica;
  margin-left:5px;
  margin-right:30px;
  text-decoration:none;
}

.nav > li{
  list-style-type:none;
}

div.nav ul.menu {
  float:left;
  padding:0;
  margin:0;
  width:100%;
  }

div.nav ul.menu li {
list-style:none;
float:left;
padding:0;
margin:0;
}


div.nav ul.menu li.expanded:hover ul {
  display:block;
}

.nav li:hover {
}

div.nav ul.menu ul {
background:#2793BA none repeat scroll 0 0;
opacity:0.7;
padding:0;
display:none;
margin:0;
}


.nav a:hover {
  color:#fff;
}

.form-required {
  display:none;
}

.nav a.active {
  color:#fff;
}

.secondary-nav {
  font-size:12px;
  font-family:helvetica;
}

.secondary-nav a , .secondary-nav a.active{
  text-decoration:none;
  color:#fff;
}

.secondary-nav a:hover {
color:#ffcc33;
}
#nav ul {
  float:left;
  padding-left:10px;
  width:680px;
}

#nav ul li {
  display:inline;
  margin-left:16px;
  margin-right:20px;
}

.secondary-nav ul li {
  display:inline;
}

/* Search
-------------------------------------------------------------- */
.search label {
  display:none;
}
.search input {
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.search input[type=text] {
  border:1px solid #dadada;
  height:20px;
  width:164px;
  float:left;
  margin-left:10px;
}

.search input[type=submit] {
  border:medium none;
  cursor:pointer;
  margin-left:5px;
  padding:3px 11px 3px 11px;
	overflow: auto;
	border: 1px solid #fff;
	background: #00024f;
	color:#fff;
}

.search input[type=submit]:hover {
	background: #FFCC33;
	color:#000;
}
.search {
  text-align:right;
  display:block;
  float:right;
  margin-top:11px;
  margin-right:12px;
  margin-bottom:5px;
  width:270px;
}



/* Forms
-------------------------------------------------------------- */

form#webform-client-form-2 input[type=text] {
  background:#E4E5E7 none repeat scroll 0 0;
  border:medium none;
  color:#000;
  padding:5px;
  width:250px;
}

form#webform-client-form-2 input[type=submit] {
  border:medium none;
  float:right;
}

#block-block-1 .form-checkboxes .form-item, .form-radios .form-item {
  float:left;
  margin-top:0.4em;
  width:100%;
}

form#user-login-form .form-item {
  float:left;
  margin-bottom:1em;
  margin-top:1em;
  margin-right:20px;
}

form#user-login-form .form-item label {
  display:block;
  float:left;
  margin-right:10px;
  font-weight:bold;
}
#user-login-form {
  color:#FFFFFF;
  margin-top:-9px;
  text-align:left;
  
}



form#user-login-form input#edit-submit-1 {

margin-top:12px;
	padding:1px 15px 1px 15px;
	overflow: auto;
	border: 1px solid #fff;
	background: #330066;
	color:#fff;
  cursor:pointer;
  margin-top:11px;
}

form#user-login-form input#edit-submit-1:hover {

	background: #FFCC33;
	color:#000;
}
form#user-login-form input[type=text] ,form#user-login-form input[type=password] {
  border:medium none;
  padding:2px;
  
}
form#user-login-form input#edit-submit
{
	margin-top:12px;
	padding:1px 15px 1px 15px;
	overflow: auto;
	border: 1px solid #fff;
	background: #330066;
	color:#fff;
	}
form#user-login-form input#edit-submit:hover
{
	
	background: #FFCC33;
	color:#000;
	}

.field-item img
{
float:left;
margin-right:10px;
}

#block-menu-primary-links
{
width:950px;
margin:0;
padding:0;
}



#superfish {
position:relative;
z-index:10;
width:950px;
}

.view-content thead th {
display:none;
}
.view-content tr.odd td 

{
background:#2e1332;
border-bottom:1px solid #888;
}
.view-content tr.even td 

{
background-color:#2e1332;
border-bottom:1px solid #888;

}

.view-content caption {
font-weight:bold;
}

#right1 h2 {
padding-left:5px;
color:#af5032;
font-size:18px;
}

.block-block h2 {
padding-left:3px;
color:#af5032;
}

.block-block .content {
margin-left:3px;
}

.node-title a {
color:#fff;
font-weight:bold;
}


.views-field-body {
}

.terms {
text-align:right;
}

.node .links {
float:right;
padding-bottom:10px;
}

.node .links a {
text-decoration:none;
font-size:120%;
color:#FFF ;
font-weight:bold;
}
.node .links a:hover {
color:#FFCC33 ;
}

.comment_forbidden {
width:300px;
float:right;
text-align:right;

}

.fb_social_like {
float:left;
}
.addtoany {
position:relative;
width:200px;
float:right;
}

.comment_add {
width:300px;
float:left;
}


.block-block p {
padding-bottom:5px;
}

#views-ajax-form {
color:#000;
}

#views-ajax-form tr.even td{
background:#eee;
}
#views-ajax-form tr.odd td{
background:#eee;
}

#emvideo-youtube-flash-1 {
float:right;
margin:5px;
border:1px solid white;
}

#emvideo-youtube-flash-wrapper-2 object

{
float:right;
margin:5px;
border:1px solid white;
}

#content img {
float:right;
margin-left:5px;
margin-right:5px;
border:1px solid white;
}


#right h2 {
font-size:18px;
font-weight:bold;
}

#right .views-field-field-embeded-video-embed img {
border:1px solid white;
padding-bottom:0;
margin-bottom:0;
}

#block-views-interviews-block_1 {
float:right;
}
#block-menu-menu-side-menu {
float:left;
}

.attachment-after
{
margin-top:10px;
width:50%;
float:left;
text-align:justify;
}

.views-field-field-ad-fid img {
float:right;
margin-right:6px;
}

.views-field-title a {
text-decoration:none;
font-weight:bold;
font-size:95%;
}

.views-field-title a:hover {
text-decoration:underline;
color:#fff;
}

.attachment-after h2 {
font-size:20px;
line-height:125%;
color:#ffcc33;
}

.views-field-field-blurb-value a {
color:#fff;
text-decoration:none;
}

#block-blog-0 {
float:left;
width:265px;
}

#block-blog-0 h2{
font-size:18px;
}

#block-blog-0 .item-list ul li  {
list-style-type:none;
margin-left:-12px;
}

#block-blog-0 .item-list ul li {
border-bottom:1px solid #aaa;
width:265px;
}

#block-views-interviews_popular-block_1 h2 {
margin-left:4px;
}

#block-menu-menu-side-menu h2 {
margin-left:4px;
}

.views-field-field-date-value {
width:70px;
}

.attachment-before a{
font-size:14px;
}

#block-views-about_cwh-block_1 {
margin-left:-3px;
padding:0;
border-top:1px solid #999;
text-align:justify;
}

#block-views-about_cwh-block_1 h2 {
color:#ffcc33;
font-size:16px;
margin-top:5px;
}

.views-field-field-photo-fid{
float:right;
margin-bottom:6px;
margin-left:5px;
}

#block-block-4 {
width:627px;
margin-left:-3px;
padding:0;
border-top:1px solid #999;
}

#block-block-4 h2 {
color:#ffcc33;
font-size:16px;
margin-top:5px;
}
#block-block-4 img {
border:1px solid #fff;
margin-bottom:6px;
}

.field-field-position {
margin-top:-10px;
margin-bottom:10px;
color:#ddd;
}

.field-field-title {
width:187px;
float:left;
color:#ffcc33;
font-weight:bold;
font-size:125%;
margin-bottom:5px;
}

li a.active {
color:#fff;

}

.pager-current {
border:1px solid #fff;
}
.node .links a {
color:#999;
}
#login {
float:left;
margin-top:25px;
}
#login a {
color:#888;
}

.view-content2 a {
font-size:110%;
}
.sorting {
text-align:right;
}

.view-about-cwh p

{
float:left;
width:350px;
}

.views-field-field-photo-fid
{
float:right;
width:260px;
margin:0;
padding:0;
}

.imagefield-field_noyoutube {
float:left;
border:2px solid pink;
}


/*  Recent */
#block-views-interviews_sticky-block_1 {
border-top:1px solid #aaa;
}

#block-views-interviews_sticky-block_1 h2{
font-size:16px;
color:#aaa;
}
#block-views-interviews_sticky-block_1 .views-field-title{
padding-left:8px;
}
#block-views-interviews_sticky-block_1 .views-field-field-date-value{
padding-left:8px;
}

.node .submitted {
color:#bbb;
}

.view-interviews-featured .views-field-field-date-value {
margin-left:14px;
}

.view-interviews-featured .views-field-title{
margin-left:14px;
}

.view-interviews-featured .view-footer {
margin-left:20px;
border-bottom:1px dotted #fff;
}

.view-interviews-featured .views-field-title a {
font-weight:normal;
}
.view-interviews-featured .view-header {
font-weight:bold;
font-size:16px;
margin-left:20px;
}

/** Modification on front page */
#block-views-about_cwh-block_1  h2 a {
	color: #ffcc33;
	text-decoration: none;
}
.views-field-teaser  p a:hover,
#block-views-about_cwh-block_1  h2 a:hover {
	color: #fff !important ;
	text-decoration: underline  !important ;
}

/** Disable Blog comment login */
ul.links li.comment_forbidden {
	display:none;
}

